@charset "utf-8";

/*===========================================================
	SP版カテゴリセレクトボックス
===========================================================*/

#category_select_wrap {
	display: none;
}

/*===========================================================
	ニュース本文
===========================================================*/

#news_infobox {
	margin-bottom: 40px;
}

#news_title {
	font-size: 1.8rem;
}

#news_date {
	margin: 5px 0 15px;
	font-size: 1.2rem;
}

#news_eyecatch img {
	width: 100%;
	max-width: 550px;
}

#news_detail {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 550px;
	flex: 0 0 550px;
}

article#news_detail {
	font-size: 13px;
	line-height: 1.8em;
	overflow: hidden;
}

article#news_detail p {
	margin: 40px 0;
	word-break: break-all;
}

article#news_detail a {
	color: #0070bd;
}

/* 記事本文中のデザインを編集側で指定する場合適宜修正してください */
article#news_detail img {
	width: 100%;
	max-width: 550px;
	height: auto;
}

/* 記事本文中のデザインを編集側で指定する場合適宜修正してください */
article#news_detail section p {
	font-size: 1.2rem;
	line-height: 1.5em;
}

/*===========================================================
	サイドバー
===========================================================*/

#side_contents {
	margin-top: 57px;
	margin-left: 50px;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 200px;
	flex: 0 1 200px;
}

#side_contents h4 {
	font-size: 1.4rem;
}

#category_list {
	margin-top: 10px;
	padding-top: 15px;
	border-top: solid 1px #3e3a39;
}

#category_list li {
	margin-top: 10px;
}

#category_list li a:hover {
	text-decoration: underline;
}

#category_list li ul {
	margin-left: -1em;
}

#select_month {
	margin-top: 10px;
	padding: 5px;
	width: 100%;
}

@media screen and (max-width: 750px) {

	#news_page .section_flex {
		display: block;
	}

	/*===========================================================
		SP版カテゴリセレクトボックス
	===========================================================*/

	#category_select_wrap {
		display: block;
		position: relative;
		text-align: center;
	}
	
	#category_select_button {
		padding: 6px 12px;
		display: inline-block;
		border: solid 1px #595757;
		font-size: 1.3rem;
		line-height: 1em;
		cursor: pointer;
	}
	
	#category_select_box {
		display: none;
		margin: 0 30px;
		padding: 40px 20px;
		position: absolute;
		top: -3px;
		left: 0;
		right: 0;
		background-color: #ffffff;
		box-shadow: -2px 0 5px 0 rgba(0,0,0,0.2);
		z-index: 50;
	}
	
	#category_select_close {
		width: 26px;
		height: 26px;
		position: absolute;
		top: 23px;
		right: 25px;
		cursor: pointer;
	}
	
	#category_select_close::before,
	#category_select_close::after {
		content: "";
		width: 141.421356%;
		height: 1px;
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		background-color: #231815;
	}
	
	#category_select_close::before {
		transform: translateX(-50%) rotateZ(-45deg);
	}
	
	#category_select_close::after {
		transform: translateX(-50%) rotateZ(45deg);
	}
	
	#sp_category_list h4 {
		padding-bottom: 10px;
		border-bottom: solid 1px #595757;
		font-size: 1.6rem;
		font-weight: 300;
	}
	
	#sp_category_list ul {
		margin: 30px auto 40px;
		font-size: 1.3rem;
	}
	
	#sp_category_list li {
		margin: 10px auto;
	}
	
	#sp_select_month {
		margin: 0 50px;
		padding-top: 20px;
		border-top: solid 1px #595757;
	}
	
	#sp_select_month h4 {
		margin-right: 25px;
		display: inline-block;
		font-size: 1.5rem;
		font-weight: 300;
	}
	
	#sp_select_month select {
		padding: 7px 14px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background-color: #ffffff;
		border: solid 1px #595757;
		color: #9E9E9F;
		font-size: 1.5rem;
	}

	/*===========================================================
		ニュース本文
	===========================================================*/

	#news_infobox {
		margin-top: 50px;
		margin-bottom: 60px;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	#news_title {
		margin: 40px 25px 0;
		font-size: 1.6rem;
		line-height: 1.7em;
	}

	#news_date {
		margin: 20px 25px;
		font-size: 1.2rem;
		line-height: 1em;
	}

	#news_detail {
		margin: 0 auto;
		padding: 0 25px;
		width: 100%;
		max-width: initial;
	}

	article#news_detail p {
		margin-bottom: 60px;
		font-size: 1.5rem;
		line-height: 2em;
	}

	article#news_detail p:last-child {
		margin-bottom: 0;
	}

	/* 記事本文中のデザインを編集側で指定する場合適宜修正してください */
	article#news_detail img {
		max-width: initial;
	}


	/* 記事本文中のデザインを編集側で指定する場合適宜修正してください */
	article#news_detail section p {
		margin: 0 10px;
		font-size: 1.5rem;
		line-height: 1.7em;
	}

	article#news_detail section p br {
		display: none;
	}

	/*===========================================================
		サイドバー
	===========================================================*/

	#side_contents {
		display: none;
	}

}